This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Name cpe:/h:cisco:nexus_5596up:-
Detail
Vendor Cisco First view 2012-02-16
Product Nexus 5596up Last view 2014-05-25
Version - Type Hardware
Edition  
Language  
Update  
 
CPE Product cpe:/h:cisco:nexus_5596up

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
7.6 2014-05-25 CVE-2014-3261 Network High None Requ...
9.3 2013-04-25 CVE-2013-1192 Network Medium None Requ...
7.8 2013-04-25 CVE-2013-1181 Network Low None Requ...
8.3 2013-04-25 CVE-2013-1178 Adjacent ... Low None Requ...
7.8 2012-02-16 CVE-2012-0352 Network Low None Requ...

CWE : Common Weakness Enumeration

%idName
40% (2)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
40% (2)CWE-20Improper Input Validation
20% (1)CWE-399Resource Management Errors

Information Assurance Vulnerability Management (IAVM)

idDescription
2014-A-0077Multiple Vulnerabilities in Cisco NX-OS Products
Severity : Category I - VMSKEY : V0051611
2013-A-0100Multiple Vulnerabilities in Cisco NX-OS-Based Products
Severity : Category I - VMSKEY : V0037772

Nessus® Vulnerability Scanner

idDescription
2014-05-30Name : The remote device is running a vulnerable version of NX-OS.
File : cisco-sa-20140521-nxos.nasl - Type : ACT_GATHER_INFO
2013-05-31Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20130424-fmdm-nxos.nasl - Type : ACT_GATHER_INFO
2013-05-31Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20130424-nxosmulti-nxos.nasl - Type : ACT_GATHER_INFO